a { color: #D22800; }
a.menu { color: #2F3546; }
a:link {text-decoration: none; }
a:visited {text-decoration: none;  }
a:active {text-decoration: none;  }
a:hover {text-decoration: underline; color: #D22800; }

body {
Font-Family: Verdana, Lucida, Sans-Serif;
font-size: 12px; 
color: #2F3546;
scrollbar-face-color: 	#F0F0F0; 
scrollbar-shadow-color: #6A6A6A; 
scrollbar-highlight-color: #DDDDDD; 
scrollbar-3dlight-color: #a2a2a2; 
scrollbar-darkshadow-color: #000000; 
scrollbar-track-color: 	#FFFFFFF; 
scrollbar-arrow-color: 	#000000; 

}
TABLE
{
Color: #222222;
Font-Family: Verdana, Lucida, Sans-Serif;
Font-Size: 10px;
}

td {font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: normal; color: #2F3546; font-size: 12px;}
td.w {font-family: Verdana, Arial, Helvetica, sans-serif; text-align: center; font-weight: normal; color: #000000; font-size: 10px;}

td.alpha { filter:alpha(opacity=60); padding-top: 2px; padding-bottom: 4px; padding-left: 5px;}

div.noalpha { filter:alpha(opacity=100);}

apic {filter:alpha(opacity=80);}


span.link1 { filter:Glow(color=#FFFFFF, strength=2); width:100%; Color: #666666;Font-Size: 11px;}
span.link2 { filter:Glow(color=#FFFFFF, strength=2); width:100%; Color: #777777;Font-Size: 13px;font-weight: bold;}

span.link { filter:Glow(color=#000000, strength=2); width:100%;}
span.f1 
{ Color: #000000;
Font-Family: Verdana, Lucida, Sans-Serif;
Font-Size: 13px;
font-weight: bold;
font-style: italic 
}
span.f2 
{ Color: #000000;
Font-Family: Verdana, Lucida, Sans-Serif;
Font-Size: 11px;

}
span.f3
{ Color: #002649;
Font-Family: Verdana, Lucida, Sans-Serif;
Font-Size: 12px;
font-weight: bold;
}
span.f4
{ Color: #FFFFFF;
Font-Family: Verdana, Lucida, Sans-Serif;
Font-Size: 11px;
}
span.f5
{ Color: #FFFFFF;
Font-Family: Verdana, Lucida, Sans-Serif;
font-weight: bold;
Font-Size: 12px;
}
span.c1
{ Color: #FFFFFF;
Font-Family: Verdana, Lucida, Sans-Serif;
Font-Size: 12px;
font-weight: bold;
}
span.c2
{ Color: #666666;
Font-Family: Verdana, Lucida, Sans-Serif;
Font-Size: 10px;
font-style: italic 
}
span.c3
{ Color: #000000;
Font-Family: Verdana, Lucida, Sans-Serif;
Font-Size: 10px;
}
span.c4
{ Color: #000000;
Font-Family: Verdana, Lucida, Sans-Serif;
Font-Size: 12px;
font-weight: bold;
}

span.m1
{ Color: #CED9E5;
Font-Family: Verdana, Lucida, Sans-Serif;
Font-Size: 11px;
font-weight: bold;
}
span.m2
{ Color: #CED9E5;
Font-Family: Verdana, Lucida, Sans-Serif;
Font-Size: 10px;
}
span.m3
{ Color: #003366;
Font-Family: Verdana, Lucida, Sans-Serif;
Font-Size: 11px;
font-weight: bold;
}
span.m4
{
Color: #50677B;
}

div.glow2 { filter:Glow(color=#0F130C, strength=2); width:100%;}
div.glow { filter:Glow(color=#EBEBEB, strength=2); width:100%;}


td.mainmenu { padding-left: 5px;  ; padding-bottom: 5px}


.all {border-color: #000000 ; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; background-color: #FFFFFF; font-size: 10px;}
td.left{border-color: #000000 ;  border-style: solid; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 1px; font-size: 10px;}
td.top {border-color: #000000 ;  border-style: solid; border-top-width: 1px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; font-size: 10px;}
td.right {border-color: #000000 ;  border-style: solid; border-top-width: 0px; border-right-width: 1px; border-bottom-width: 0px; border-left-width: 0px; font-size: 10px;}
td.down {color: #000000; border-color: #000000 ;  border-style: solid; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 0px;}
td.down_dot {color: #000000; border-color: #000000 ;  border-style: dotted; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 0px;}


td.leftright_bb{border-color: #888888;  border-style: solid; border-top-width: 0px; border-right-width: 1px; border-bottom-width: 0px; border-left-width: 1px;}
td.leftrightdown_bb{border-color: #888888;  border-style: solid; border-top-width: 0px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px;}

td.leftright{border-color: #000000 ;  border-style: solid; border-top-width: 0px; border-right-width: 1px; border-bottom-width: 0px; border-left-width: 1px; font-size: 10px;}
td.topdown {border-color: #000000 ;  border-style: solid; border-top-width: 1px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 0px; font-size: 10px;}
td.leftrightdown{border-color: #000000 ;  border-style: solid; border-top-width: 0px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; font-size: 10px;}
td.leftrighttop{border-color: #000000 ;  border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; font-size: 10px;}
td.rightdown {border-color: #000000 ;  border-style: solid; border-top-width: 0px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 0px; font-size: 10px;}
td.leftdown{border-color: #000000 ;  border-style: solid; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 1px; font-size: 10px;}
td.leftrighttopdown {padding-top: 0px; padding-down: 0px; padding-left: 0px; padding-right: 0px; border-color: #000000 ;  border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; font-size: 10px;}

td.topdown_padd {padding-top: 1px; padding-down: 1px; padding-left: 5px; border-color: #000000 ;  border-style: solid; border-top-width: 1px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 0px; font-size: 10px;}

td.cont1 {padding-top: 1px; padding-down: 1px; padding-left: 5px; border-color: #B4BFC8 ;  border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px;}
td.pad {padding-left: 5px;}
td.pad1 {padding-left: 10px;}
td.pad2 {padding-left: 20px;}
td.pad3 {padding-left: 22px;}


td.padd {padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px;}
td.padd2 {padding-top: 2px; padding-bottom: 2px; padding-left: 5px; padding-right: 5px;}

td.padddown {padding-top: 0px; padding-bottom: 3px; padding-left: 0px; padding-right: 0px;}

td.menupadd {padding-top: 2px; padding-bottom: 3px; padding-left: 20px;}


td.menu_head {padding-top: 8px; padding-down: 0px; padding-left: 15px; font-size: 10px;}
td.menu_middle {padding-top: 0px; padding-down: 0px; padding-left: 13px; font-size:10px; color: #000000;}
td.down_padd {padding-top: 1px; padding-down: 1px; padding-left: 5px; border-color: #000000 ;  border-style: solid; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 0px; font-size: 10px;}

td.righttopdown_padd {padding-top: 1px; padding-down: 1px; padding-left: 5px; border-color: #000000 ;  border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 0px; font-size: 10px;}
td.right_padd {padding-top: 1px; padding-down: 1px; padding-left: 5px; border-color: #000000 ;  border-style: solid; border-top-width: 0px; border-right-width: 1px; border-bottom-width: 0px; border-left-width: 0px; font-size: 10px;}
td.left_padd{padding-top: 1px; padding-down: 1px; padding-left: 5px; border-color: #000000 ;  border-style: solid; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 1px; font-size: 10px;}
td.lefttopdown_padd{padding-top: 1px; padding-down: 1px; padding-left: 5px; border-color: #000000 ;  border-style: solid; border-top-width: 1px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 1px; font-size: 10px;}
td.rightdown_padd {padding-top: 1px; padding-down: 1px; padding-left: 5px; border-color: #000000 ;  border-style: solid; border-top-width: 0px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 0px; font-size: 10px;}
td.leftright_padd {padding-top: 1px; padding-down: 1px; padding-left: 5px; padding-right: 5px; border-color: #000000 ;  border-style: solid; border-top-width: 0px; border-right-width: 1px; border-bottom-width: 0px; border-left-width: 1px; font-size: 10px;}
td.lefttop_padd { padding-right: 5px; border-color: #000000 ;  border-style: solid; border-top-width: 1px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 1px; font-size: 10px;}
td.leftrighttop_padd {padding-top: 1px; padding-down: 1px; padding-left: 5px; padding-right: 5px; border-color: #000000 ;  border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 0px; border-left-width: 1px; font-size: 10px;}
td.leftrightdown_padd {padding-top: 1px; padding-down: 1px; padding-left: 5px; padding-right: 5px; border-color: #000000 ;  border-style: solid; border-top-width: 0px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; font-size: 10px;}
td.leftrighttopdown_padd {padding-top: 1px; padding-down: 1px; padding-left: 5px; padding-right: 5px; border-color: #000000 ;  border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; font-size: 10px;}

td.dot_left_right {padding-top: 1px; padding-down: 1px; padding-left: 5px; padding-right: 5px; border-color: #98ABBC ; border-style: dotted; border-top-width: 0px; border-right-width: 1px; border-bottom-width: 0px; border-left-width: 1px}
td.dot_left_right2 {padding-top: 1px; padding-down: 1px; padding-left: 0px; padding-right: 0px; border-color: #98ABBC ; border-style: dotted; border-top-width: 0px; border-right-width: 1px; border-bottom-width: 0px; border-left-width: 1px}

td.dot_left_right_down {padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; border-color: #98ABBC ; border-style: dotted; border-top-width: 0px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}


td.t_content {padding-top: 0px; padding-down: 0px; padding-left: 0px; padding-right: 0px; border-color: #A3B2C4 ;  border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; }
td.t_content_padd {padding-top: 2px; padding-bottom: 4px; padding-left: 8px; padding-right: 8px;}


td.menu {padding-top: 0px; padding-down: 4px; padding-left: 5px; padding-right: 5px; font-size: 10px;}


td.dotted {padding-top: 2px; padding-down: 5px; padding-left: 5px; padding-right: 2px; font-size: 10px; border-color: #000000 ; border-style: dotted; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px;}

input
{color: #000000; border-color: #4A627F ; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; background-color: #AEBDCE; font-size: 10px;}

.counter
{color: #6A6A6A; border-color: #F0F0F0 ; border-style: solid; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; background-color: #F0F0F0; font-size: 10px;}

select
{color: #000000; border-color: #4A627F ; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; background-color: #AEBDCE; font-size: 10px;}

textarea
{color: #000000; border-color: #4A627F ; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; background-color: #AEBDCE;
scrollbar-face-color: 	#647B90; 
scrollbar-shadow-color: #242C1F; 
scrollbar-highlight-color: #DDDDDD; 
scrollbar-3dlight-color: #242C1F; 
scrollbar-darkshadow-color: #000000; 
scrollbar-track-color: 	#445C73; 
scrollbar-arrow-color: 	#000000; 
font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: normal; color: #000000; font-size: 11px;
}

.button
{font-weight: bold; padding-top: 0px; padding-bottom: 0px; padding-left: 5px; padding-right: 5px; color: #FFFFFF; border-color: #DDDDDD #000000 #000000 #DDDDDD ; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; background-color: #445C73; font-size: 10px;}


.radio
{color: #FFFFFF; border-color: #ffffff ; border-style: none; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; font-size: 8px;}
.unnamed1 {  }
